@charset "utf-8";

/* ================================================================
font size default 15px
		10px  	67%			19px 	127%
		11px 	73%			20px 	133%
		12px 	80%			21px 	140%
		13px 	87%			22px 	147%
		14px 	93%			23px 	153%
		15px 	100%		24px 	160%
		16px 	107%		25px 	167%
		17px 	113%		26px 	173%
		18px 	120%
================================================================ */

/* ================================================================

		default

================================================================ */

a:link		{ color: #777; }
a:visited	{ color: #777; }
a:hover		{ color: #777; text-decoration: none; }
a:active	{ color: #777; }

.ALcenter { text-align:center;}
.ALright { text-align:right;}

.mab0 { margin-bottom:0 !important; }
.mab10 { margin-bottom:10px; }
.mab20 { margin-bottom:20px; }
.mab30 { margin-bottom:30px; }
.mab40 { margin-bottom:40px; }

.disc li {
	list-style:disc;
	margin-left:20px;
}
.decimal li {
	list-style:decimal;
	margin-left:20px;
}
ol.alpha li {
	list-style-type:upper-alpha;
	margin-left:1.5em;
}

.last_x { margin-right:0 !important; }
.last_y { margin-bottom:0 !important; }

.fl { float:left; }
.fr { float:right; }

.clear { clear:both; }

/* ================================================================
		common
================================================================ */

/* ================================================================

		clearfix

================================================================ */
#main .section,
#main ul,
.clearfix{ /zoom : 1; }
#main .section:after,
#main ul:after,
.clearfix:after{ content : ''; display : block; clear : both; }